index

Varkon MBS Programmers manual

# append_file - Procedure

## Description

Appends a file to the end of another file.

## Syntax

      append_file(file1, file2);

      string file1;
      string file2;

## Principal parameters

file1 | - Name (including optional path) of file to be added to the end of file2
file2 | - Name (including optional path) of file to which file1 is appended

## Optional parameters

None.

## Comments

Varkon resumes execution until the operation is completed.

Varkon version 1.19C svn# 120